email:
    reset:
        subject: Changement de mot de passe
        salutation: Bonjour %name%
        introduction: "Une demande a été effectuée pour la réinitialisation du mot de passe de votre compte Paraboro.<br/>Si vous n'en êtes pas à l'origine, vous pouvez ignorer ce message, sinon cliquez sur le lien ci-dessous pour continuer."
        cta: Changer mon mot de passe
        thanks: Merci
notification:
    request_received:
        title: "Vous avez recu une demande d'emprunt de %user%"
        text: "%user% demande à emprunter %target%"
    request_rejected:
        title: "%user% a decliné votre demande"
        text: "%user% a décliné votre demande d'emprunt de %target%"
    request_accepted:
        title: "%user% a accepté votre demande"
        text: "%user% a accepté votre demande d'emprunter %target%"
    request_canceled:
        title: "%user% a annulé sa demande"
        text: "%user% a annulé sa demande d'emprunter %target%"
    request_lent:
        title: "%user% vous prête un livre"
        text: "%user% vous prête %target%"
    request_returned:
        title: "%user% a enregistré le retour d'un livre"
        text: "%user% a enregistré le retour d'un livre : %target%"
    invite_created:
        title: "%user% vous a invité à rejoindre un groupe"
        text: "%user% vous a invité à rejoindre le groupe : %target%"
    invite_accepted:
        title: "%user% a accepté votre invitation à rejoindre un groupe"
        text: "%user% a accepté votre invitation à rejoindre le groupe : %target%"
    invite_rejected:
        title: "%user% a refusé votre invitation à rejoindre un groupe"
        text: "%user% a refusé votre invitation à rejoindre le groupe : %target%"
